<?php

/**
 * OpenKM, Open Knowledge Management System S.L.  (http://www.openkm.com)
 * Copyright (c) 2006-2018
 *
 * No bytes were intentionally harmed during the development of this application.
 *
 * This program is commercial software; you can use it under the terms of the
 * EULA - OpenKM SDK End User License Agreement as published by OpenKM Knowledge Management System S.L.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * EULA - OpenKM SDK End User License Agreement for more details:
 * http://docs.openkm.com/kcenter/view/licenses/eula-openkm-sdk-end-user-license-agreement.html
 */

namespace openkm\bean;

/**
 * AddPropertyGroupParams
 *
 * @author sochoa
 */
class AddPropertyGroupParams {

    public $properties;
    public $grpName;

    function __construct() {
        
    }
    
    public function getProperties() {
        return $this->properties;
    }

    public function getGrpName() {
        return $this->grpName;
    }

    public function setProperties($properties): void {
        $this->properties = $properties;
    }

    public function setGrpName($grpName): void {
        $this->grpName = $grpName;
    }

}
